Zimbra: Para os atrasados – Patch crítico para a versões 8.6.0 e 8.7.11

Esse artigo é para quem está “atrasado” e ainda está utilizando versões antigas do Zimbra. Especificamente, as versões abaixo:

8.6.0

8.7.11

Para estas versões, foi publicado recentemente um patch que corrige uma falha grave de segurança:

Continuar lendo “Zimbra: Para os atrasados – Patch crítico para a versões 8.6.0 e 8.7.11”

Anúncios